.trx-refresh-page{
	cursor: pointer;
}
/* Trx Status Bar */
.trx-status-bar{
	margin-bottom: 10px;
	font-size: 12px;
	margin-top: 0px
}

.loading-input{
	cursor: pointer;
}
.trx-status-bar .item {
 	display: inline-block !important;
	height: 40px;
	line-height: 17px;
	padding-right: 4px !important;
	padding-left: 40px !important;
	position: relative;
	border: 1px solid #a4aab2;
	text-decoration: none;
	text-transform: ;
	color:#666;
	letter-spacing: 1px;
	margin: 10px 2px 10px 0px;
	border-radius: 4px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	outline: 0;  
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
	cursor: pointer;
}

.trx-status-bar .item span {
	position: absolute;
	left: 0;
  	background-color:#9ca0a5;
  	height: 34px;
	text-align: center;
	color: #fff;
	padding: 6px 4px 12px 4px;
	font-size: 20px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	outline: 0;
	margin: 2px
}

/*.trx-status-bar .item:hover span, .trx-status-bar .item.active span{
 	background-color:#ce5a08;
}*/

.trx-status-bar .item.status_-1:hover span, .trx-status-bar .item.status_-1.active span{
 	background-color:#1bbae1 !important;
}
.trx-status-bar .item.status_-2:hover span, .trx-status-bar .item.status_-2.active span{
 	background-color:#fe763a !important;
}
.trx-status-bar .item.status_10:hover span, .trx-status-bar .item.status_10.active span{
 	background-color:#f3b32b !important;
}
.trx-status-bar .item.status_20:hover span, .trx-status-bar .item.status_20.active span{
 	background-color:#44aca7 !important;
}
.trx-status-bar .item.status_30:hover span, .trx-status-bar .item.status_30.active span{
 	background-color:#95305e !important;
}
.trx-status-bar .item.status_40:hover span, .trx-status-bar .item.status_40.active span{
 	background-color:#800080 !important;
}
.trx-status-bar .item.status_45:hover span, .trx-status-bar .item.status_45.active span{
 	background-color:#95305e !important;
}
.trx-status-bar .item.status_50:hover span, .trx-status-bar .item.status_50.active span{
 	background-color:#c55758 !important;
}
.trx-status-bar .item.status_55:hover span, .trx-status-bar .item.status_55.active span{
 	background-color:#e29a83 !important;
}
.trx-status-bar .item.status_100:hover span, .trx-status-bar .item.status_100.active span{
 	background-color:#75b046 !important;
}
.trx-status-bar .item.status_0:hover span, .trx-status-bar .item.status_0.active span{
 	background-color:#ee6168 !important;
}

/*.trx-status-bar .item.active{
	font-weight: 600;
}*/
.left-space{
	padding-left:0px !important;
}

@media only screen and (max-width:768px) {

	.trx-status-bar .item {
		margin: 4px 4px 4px 4px !important;
		font-size: 9px;
		width: 46%;
	}

}


/* Search row */

.trx-board-loader{
	display: none;
	height: 23px;
}
.trx-board-container .form-group{
	margin-bottom: 5px;
}

.button-arrow{
    background-color: #a6acb2;
    padding: 0px 8px 3px 8px;
    color: #fff;
    font-size: 20px;
    -moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	outline: 0;
}

.button-arrow:hover{
    background-color: #686b6f;
    padding: 0px 8px 3px 8px;
    color: #fff;
    font-size: 20px;
}

.button-arrow:active{
    color: #fff;
}



/* General */

a:after, a:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 1;
    padding-left: 5px;
}
.button-primary{
  	color: #FFF;
  	background-color: #CE5A0B;
  	border-color: #CE5A0B;
 }
 .button-primary:hover{
  	color:#fff;
  	background-color:#f77016;
  	border-color:#f77016;
}
.button{
    display: inline-block;
	margin-top: 3px;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
} 
.custom_view {
	margin-top: -27px;
}
#search { margin-top: -21px; }
.danger { color:black; }
.portlet-body{
	margin-top: 10px;
	width: 100%;
}
.bs-component{
	margin-top: 10px;
}
.trx-board-filter{
	margin-left:40px;
}
.header{
	background-color:#fff; 
	margin-top: 22px;
	font-size: 13px;
	border: 1px solid #f3f3f3;
}
.txn-loading-overview a {
	color: #5c656f !important;
}
.trx-vehicle-number{
	margin-right: 3px;
	margin-left: 3px;
	width: 25px;
}
.notes-form textarea{
  	width: 300px !important;
  	height: 100% !important;
  	padding-left: 1px;
}

.trx-notes{
	margin-top: 5px;
}
.head-holder{
	font-weight: 600;
	padding: 8px 2px 8px 9px;
}
.holder{
	padding: 8px 0px 8px 5px;
	/*word-break: break-all;*/
	word-wrap: break-word;
}

.trx-board-item{
	font-size: 13px;
	padding: 0px 0px;
	cursor: pointer;
	padding-left: 0px;
	margin-bottom: 1px;
	position: relative;
	box-shadow: 0 1px 5px rgba(0,0,0,0.08);
	background: #fff !important;
	line-height: 23px
}

.trx-board-item:hover{
    z-index: 0;
	/*transform: scale(1, 1);
	box-shadow: 0 5px 15px rgba(0,0,0,0.15);*/
	background-color: ;
	position: relative;
}
.trx-board-item:focus, .trx-board-item.active{
    /*border:1px solid #a3b2c1;*/
    box-shadow: 0px 0px 5px rgba(0,0,0,0.30);
    z-index: 10;
} 

.trx-board-item .glyphicon{
	display: none;
}
.trx-board-item:hover .glyphicon{
	color: #CE5A0B;
	font-size: 20px;
	position: absolute;
	right: 0;
	margin-top: 5px;
	margin-right: 5px;
	display: inline;
	z-index: 10;
}
.trx-board-item .target .hidden-xs > [class*=' col-']{
	/*padding-left: 0px;*/
	padding-right: 0px;
}
.header .row > [class*=' col-']{
	padding-left: 10px;
	padding-right: 0px;
    /*background-color: #d0d7df;*/

}
.trx-board-right{
	float: left;
	width: 85%
}

.head-holder{
	cursor: pointer;
}
.break{
	transform: rotate(-90deg);
	border: 0.5px solid black;
}

.details-hide{
	background: #e4e8ec;
	width: 100%;
	z-index: 9999;
	position: absolute;
	top: 50%;
	left: -100%;
	opacity: 0;
	transform: translate(-50%,-50%);
	transition: all 1s ease-in-out;
}
.details-show{
	left: 50%;
	opacity: 1;
}
.inner-details{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	text-align: left;
}
.th-divider{
	margin: 0px 35px;
}
.inner-details-row{
	margin-bottom: 0px;
	margin-top: 2px;
}
ul{
	color: black;
	padding-left: 0px;
	list-style: none;
}
.card.alt.inner-details> ul > li{
	padding-bottom: 20px;
	color: white;
}
.card.alt.active > .inner-details{
}
.edit{
	display: none;
}
.no-padding-lft{
	padding-left: 0px;
	padding-right: 0px;
}

.card.alt{
	position: absolute;
	overflow: hidden;
	top: 0%;
	right: 0%;
	width: 30px;
	height: 30px;
	background: transparent;
	text-align: center;
	cursor: pointer;
	transition: top,left 0.3s;
	padding-top: 0px;
	
	opacity: 0;	
}
.card.alt.active{
	opacity: 1;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	min-width: 100%;
	height: auto;
	border-top: 1px solid #a3b2c1;
	
}
.card.alt .toggle{
	position: relative;
	width: 30px;
	height: 40px;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 100% !important;
}
.card.alt.active .toggle{
	position: absolute;
	top: 54%;
	right: -1%;
	transform: scale(100);
	
}
.card.alt .toggle > span{
	font-size: 15px;
	text-align: center;
	display: block;
	position: relative;
	top: 35%;
	color: orange;
	
}
.card.alt > .remove-icon{
	position: absolute;
	right: 9px;
	top: 15px;
	color: orange;
	font-size: 28px;
	opacity: 0;
	visibility: hidden;
}
.card.alt.active > .remove-icon{
	opacity: 1;
	z-index: 999;
	visibility: visible;
}
.card.alt.active .toggle > span{
	opacity: 0; 
}
.inner-details p{
	color: black;
	font-size: 18px
}
.inner-details ul{
	color: black;
}
.inner-details ul li{
	font-size: 12px;
	color: #000;
}
/*
.card.alt .inner-details > div > div > div{
	position: relative;
	visibility: hidden;
	left: 200px;
	opacity: 0;
} 
.card.alt.active .inner-details > div > div > .left-in {
	left: -23px;
	opacity: 1;
	visibility: visible;
	transition-delay: 0.8s;
	transition:  0.3s ease;
}
.inner-details > div > div > div:hover{
	box-shadow: 8px 7px 14px 0px rgba(0,0,0,0.15);
	transform: scale(1.05,1.05);
	transition: transform 0.3s ease;
}
*/
label{
	font-size: 12px;
	color: #000;
}

.txn-edit-details a{
	text-decoration: none;
	color: white;
}
@media only screen and (max-width: 768px){
	.header{
		display: none;
	}
	li{
		display: inline;
	}
	.inner-details{
		padding-top: 0px;
	}
	.dark{
		margin-bottom: 10px;
	}
	.details-list{
		padding-top: 20px;
	}
	.res-div > div {
		padding-left: 0px;
	}
	.res-div > div:before{
		position: absolute;
		left: 10%;
	}
	.target  > div:nth-of-type(1) > div:before{ content: "" }
	.target  > div:nth-of-type(2) > div:before{ content: "" }
	.target  > div:nth-of-type(3) > div:before{ content: "" }
	.target  > div:nth-of-type(4) > div:before{ content: "" }
	.target  > div:nth-of-type(5) > div:before{ content: "" }
	.target  > div:nth-of-type(6) > div:before{ content: "" }
	.card.alt{
		top: 91%;
	}
	.card.alt.active .toggle{

		top: 91%;
	}

	.card.alt .toggle{
	width: 20px;
	
   }
	label{
		padding-top: 10px;
	}
	 .mobile-header{
        background-color: #d0d7df;
        padding: 5px 5px 5px 5px !important;
        border-radius: 3px 3px 0px 0px !important;
	 		 }

	 .mobile-txt-padding{
         padding: 12px 5px 0px 5px !important;
	 		 }		 
	/*.head-wrap{
		display: none;
	}*/
	.trx-board-item .visible-xs{
		padding: 0px 14px;
	}
	.trx-board-item .visible-xs div[class^="col-"]{
		padding-left: 0px;
		padding-right: 0px;
	}
	.trx-board-item{
	font-size: 12px;
	padding: 0px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	position: relative;
	border:1px solid #d0d7df;
	background: #fbfcfd;
	border-radius: 3px !important;
	}
	.trx-board-item:hover{
    z-index: 0;
	transform: 0px;
	box-shadow: 0px;
	background-origin: #000;
    }
	.trx-board-item:focus{
    z-index: 0;
	transform: 0px;
	box-shadow: 0px;
	background-origin: #000;
    } 
    .inner-details-row{
	margin-bottom: 10px;
	margin-top: 2px;
   }
   .trx-board-item .glyphicon{
   	width: 30px
   }
   .trx-board-item:hover .glyphicon{
	color: #CE5A0B;
	font-size: 20px;
	position: absolute;
	left: 0;
	margin-top: 5px;
	margin-left: 110px;
	display: inline;
	z-index: 10;
}

}
/* Toggle Css */

.vehicle-details-edit-btn, .vehicle-details-save-btn{
  	cursor: pointer;
  	margin-top: 0px;
  	margin-right: 10px
}
.vehicle-details-save-edit-btn{
	position: absolute;
	right: 0;
	float: left;
	margin: 0px 10px 0px 10px;
}
.vehicle-content .vehicle-details-edit{
  	display: none;
}
.vehicle-content.vehicle-details-edit .vehicle-details-edit{
  	display: inline-block;
}
.vehicle-content.vehicle-details-edit .vehicle-details-show{
  	display: none;
}
.vehicle-content .vehicle-label{
  	font-size: 10px;
}
.vehicle-content img{
	/*width: 25px;*/
}
.vehicle-content-icon{
	width: 25px;
}
.vehicle-details-show{
  	font-size: 13px;
  	font-weight: 500;
  
}
.vehicle-details-edit-btn {
 	 width: 25px;
  
}

.owner-content .owner-label{
  	font-size: 10px;
}
.owner-content img{
	/*width: 25px;*/
}
.owner-content-icon{
	width: 25px;
}
.owner-details-show{
  	font-size: 13px;
  	font-weight: 500;
  
}
.owner-details-edit-btn {
  	width: 25px;
  
}
input{
    border: 1px solid #d0d7df;
    height: 27px;
}
.toggle-label{
	float: left; width:9%; margin:0px 10px 0px 5px
}
.toggle-text{
	float: left; margin:0px 10px 0px 5px
}
.toggel-border{
	height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
	border-bottom: 1px solid #ece9e9;
}
.toggle-note{
	 float: left;width: 87%;margin: 0px 10px 0px 5px;
}

.toggle-note-textarea{
	width:100%;
	margin-bottom: 10px;
	line-height: 20px;
}

.toggle-note-field{
	width:71%;
	margin: 0px 5px 5px 0px;
	float: left;
}
.toggle-note-select{
	width:20%;
	margin: 0px 5px 5px 0px;
	float: left;
	border: 1px solid #ccc;
	height: 27px;
}
.toggle-note-tag{
	background-color:#d0d7df;
	padding:  2px 5px 2px 5px;
	border-radius: 5px;
	margin-left: 7px;
	margin-right: 3px;
}


@media only screen and (max-width:768px) {
  .vehicle-details-edit-btn{
    float: right;
  }
  .vehicle-details-save-btn{
    float: right;
  }

  .toggle-label{
	float: left; width:100%; margin:0px 10px 0px 5px
  }
  .toggle-text{
	float: left; margin:0px 10px 0px 5px
  }
  .toggle-note{
	 float: left;width: 95%;margin: 0px 10px 0px 5px;
  }
  .toggle-note-field{
	width:100%;
	height: 50px;
	}
	.toggle-note-actionarea{
	width:100%;
	margin: 5px 0px 5px 0px;
	}
	.toggle-note-select{
		width:100%;
		margin: 0px 5px 5px 0px;
		height: 27px;
	}
	.trx-board-right-align{
		text-align: right;
	}
	.text-small{
		color:#686b6f;
	}
}

.trx-tracking-location{
	font-weight: 600;
    padding-left: 7px;
}

@media only screen  and (max-width:1180px) {
  .toggle-label{
	float: left; width:100%; margin:0px 10px 0px 5px
  }
  .toggle-note{
	 float: left;width: 82%;margin: 0px 10px 0px 5px;
  }
}

